div.row
    div.col-12.col-lg-4
        div.row
            div.col-12.col-lg-4
                img([Gravatar]="tCliente.Email", alt="Usario").img-thumbnail.rounded-circle
            div.col-12.col-lg-8
                div.form-row.pt-2
                    div.col-12
                        h6 [{{ tCliente.Codcliente }}] - {{ tCliente.Descripcion }}
                div.form-row.pt-2
                    div.col-12
                        h6 [ {{ tVenta.Codventa }} ] - {{ tVenta.Tipo }}
    div.col-12.col-lg-8
        div.form-row
            div.col-12.col-lg-4
                div.card.border-left-primary.shadow-sm
                    div.card-body
                        div.row.no-gutters.align-items-center
                            div.col.mr-2
                                div.text-xs.font-weight-bold.text-primary.mb-1 Total
                                div.h6.mb-0.font-weight-bold.text-gray-800 {{ tVenta.Total | currency : tEmpresa.Simbolo }}
                            div.col-auto
                                div.fas.fa-percent.fa-2x.text-gray-300
            div.col-12.col-lg-4
                div.card.border-left-success.shadow-sm
                    div.card-body
                        div.row.no-gutters.align-items-center
                            div.col.mr-2
                                div.text-xs.font-weight-bold.text-success.mb-1 Pagado
                                div.h6.mb-0.font-weight-bold.text-gray-800 {{ tVenta.Pagado | currency : tEmpresa.Simbolo }}
                            div.col-auto
                                div.fas.fa-percent.fa-2x.text-gray-300
            div.col-12.col-lg-4
                div.card.border-left-danger.shadow-sm
                    div.card-body
                        div.row.no-gutters.align-items-center
                            div.col.mr-2
                                div.text-xs.font-weight-bold.text-danger.mb-1 Pendiente
                                div.h6.mb-0.font-weight-bold.text-gray-800 {{ tVenta | saldoPendiente | currency : tEmpresa.Simbolo }}
                            div.col-auto
                                div.fas.fa-percent.fa-2x.text-gray-300